[build]
release = true

[serve]
# The address to serve on.
address = "0.0.0.0"
port = 6758

[[proxy]]
backend = "http://localhost:9345/api/"

#[[hooks]]
#stage = "pre_build"
#command = "cargo"
#command_arguments = [ "test" ]
